﻿@model IEnumerable<Core.Domain.BaseUnit>
@{
    ViewData["Title"] = "Category";
}

@*<div>
    @foreach (var item in Model)
    {
        item.
    }
</div>*@

@foreach (var item in Model)
{
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h5 class="card-title"><a href="Convert?baseUnitId=@item.Id" class="card-link">  @item.MeasureDimension.Name تبدیل </a></h5>
            @*<a href="#" class="card-link">Card link</a>
            <a href="#" class="card-link">Another link</a>*@
        </div>
    </div>
}
